[DEVICENAME]
DEVICENUMBER=2
DEFAULTNAME=2
DEVICENAME1=BTP-R880NPII-ReceiptPrinter
DEVICENAME2=BTP-R880NP-ReceiptPrinter
LOADLICENSE=1     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		   //0:Chinese 1:English
Supported32OR64=0    //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0   //0:support two USB mode 1:support class mode 2:support API mode

[ProcessorVersion]
DriverVersion=1300

[SUPPORTED-USB-DEVICE]

USB_BTP-R880NP_1 = 496
USB_BTP-R880NP_2 = 497
USB_BTP-R880NP_3 = 498
USB_BTP-R880NP_4 = 499
USB_BTP-R880NP_5 = 500
USB_BTP-R880NP_6 = 501
USB_BTP-R880NP_7 = 502
USB_BTP-R880NP_8 = 503

USB_BTP-R880NPII_1 = 496
USB_BTP-R880NPII_2 = 497
USB_BTP-R880NPII_3 = 498
USB_BTP-R880NPII_4 = 499
USB_BTP-R880NPII_5 = 500
USB_BTP-R880NPII_6 = 501
USB_BTP-R880NPII_7 = 502
USB_BTP-R880NPII_8 = 503


[USBCLASSPRINTER]
BTP-R880NP(U)1 = SNBC_BTP-R880NP(U)1B4D7
BTP-R880NP(U)2 = SNBC_BTP-R880NP(U)2B597
BTP-R880NP(U)3 = SNBC_BTP-R880NP(U)37556
BTP-R880NP(U)4 = SNBC_BTP-R880NP(U)4B717

BTP-R880NPII(U)1 = SNBC_BTP-R880NPII(U)5318
BTP-R880NPII(U)2 = SNBC_BTP-R880NPII(U)5258
BTP-R880NPII(U)3 = SNBC_BTP-R880NPII(U)9299
BTP-R880NPII(U)4 = SNBC_BTP-R880NPII(U)50D8


[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Win7]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
